Plugin with WP 3.5 is broken :(